/*@author 罗泽波 @time 2018-03-05*/
.mainbox{
   position: relative;  width: auto; height: auto;   
    margin-top: 10px;
    clear: both;

}

/*用户登录*/
.banner {
    width: 1250px;
    margin: 30px auto 0;
    padding-bottom: 0px;
}
.login{background: url(../Images/login111.jpg) no-repeat center top;
   
    position: relative; z-index: 0; margin-bottom: 60px; margin-top: 130px;
}
.login-form{
    position: relative;
   z-index: 99; padding: 120px 0;
    
    width: 400px; margin: auto;
}

@media (max-width: 800px){
.login{/*background: url(../Images/loginsj.jpg) no-repeat center top;*/position: relative; z-index: 0; margin-top: 60px; margin-bottom:0 ;}
.login-form{	width: 95%; margin: auto;padding: 120px 0;}
	
	
	
}





.login-title{
    display: block;
    color: #332C2B;
    font-size: 20px;
    text-align: center;
    padding-bottom: 3%;
}
.login-form-show{
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 9%;
    font-size: 16px;	
}
.login-form-show span{
    display: inline-block;
    width: 25%;
    color: #5F5D5D;
}
.login-form-show input{
	display: inline-block;
    width: 71%;
    border: none;
    outline: none;
    background: #fff;
    font-size: 16px;
    padding: 8px 5px;
	border:1px solid #CCCCCC
}
.login-forget{
    display: block;
    color: #5F5D5D;
    text-align: right;
    font-size: 18px;
    margin-top: 4%;
}
.login-submit{
	display: block;
    margin-top: 6%;
    cursor: pointer;
    font-size: 18px;
    border: none;
    color: #fff; 
    width: 100%;
    padding: 3% 0;
    background: #000;
}
.login-wechat{
    display: inline-block;
    margin-top: 3%;
    color: #fff; 
    padding: 3% 11% 3% 18.5%;
    font-size: 18px;
    background: url(../images/wechat2.png) 25% center no-repeat;
    background-color: #000;
}
.login-register{
    display: block;
    margin-top: 3%;
    padding: 3% 0;
    font-size: 18px;
    background: #1A00DE;
    color: #fff;
    text-align: center;
}
/*用户注册*/
.register{
    
    position: relative;margin-bottom: 60px; margin-top: 60px;
}
.register-background{
	width: 100%;
	display: block;
	
}
.register-form{
	position: absolute;
    top: 11.5%;
    left: 40%;
    width: 20%;
}
.register-title{
    display: block;
    color: #332C2B;
    font-size: 20px;
    text-align: center;
    padding-bottom: 13%;
}
.register-input{
    display: block;
    border: none;
    outline: none;
    width: 94%;
    background: #fff;
    margin-bottom: 7%;
    font-size: 16px;
    padding: 8px 5px;
	border: 1px solid #CCCCCC;
}
.register-phone-code{
    margin-bottom: 7%;
    display: block;
}
.register-phone-code input{
    display: inline-block;
    border: none;
    outline: none;
    width: 62%;
    background: #fff;
    font-size: 16px;
    padding: 8px 5px;
	border: 1px solid #CCCCCC;
}
.register-phone-code button{
    display: inline-block;
    border: none;
    outline: none;
    width: 32%;
    background: #1A00DE;
    padding: 2% 3%;
    font-size: 14px;
    text-align: center;
    color: #fff;
    cursor: pointer;
}
.register-submit{
    display: block;
    border: none;
    outline: none;
    width: 100%;
    background: #1A00DE;
    padding: 2% 3%;
    font-size: 15px;
    text-align: center;
    color: #fff;
    cursor: pointer;
}
.register-protocol{
    display: inline-block;
    margin-top: 7%;
    width: 25%;
}
.register-protocol label{
    vertical-align: middle;
}
.register-protocol input{
	display: none;
}
.register-protocol span{
    color: #5F5D5D;
    font-size: 16px;
}
.register-login{
    color: #5F5D5D;
    display: inline-block;
    width: 73.5%;
    text-align: right;
}


.indexcolumnSix{background-repeat:no-repeat; background-position:center 0; background-image:url(../Images/login1.jpg);height:635px; margin-top:120px;}
.helpTop{padding-top:70px;color:#000; text-align:center;}
.helpTop .lbine{border-top:2px solid #000;}
.helplist {padding-top:125px;margin:0 -10px;}
.helplist li{ float:left;width:26%; font-size:16px;padding:2%; background: rgba(250,250,250,.85); margin-left:3%; border: 0.3px solid #00DDE2}
.helplist .helpInco{ display:block; text-align:center;}
.helplist .helpInco img{ width:123px;height:132px; position:relative;}
.helplist .helpTitle{font-size:20px; font-weight:bold;margin:33px 0 15px 0;}
.helplist .helpTitle a{color:#000;}
.commonWeb {
    width: 70%;
    margin: 0 auto;
}
.indexTitle{ font-size:36px; font-weight:lighter; line-height:36px; text-align:center;color:#000;margin-bottom:25px;}
